body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; max-width:900px; min-height:100%; margin:auto }
#catalia { position:absolute; left:0px; top:0px; width:900px; height:550px; z-index:1 }
#item1 { position:absolute; left:596px; top:45px; width:241px; height:282px; z-index:2; padding:15px; overflow:visible }
